<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--<color name="colorPrimary">#FF9800</color>
    <color name="colorPrimaryDark">#F57C00</color>-->
    <!--<color name="colorPrimaryDark">#F53FC81D</color>
    <color name="colorPrimary">#37ec0a</color>-->
    //Green
    <!--<color name="colorPrimaryDark">#6ca42b</color>
    <color name="colorPrimary">#94cc3c</color>
    <color name="colorAccent">#2196F3</color>-->

    <!--<color name="colorPrimaryDark">#557A1D</color>-->
    <color name="colorPrimaryDark">#30EA03</color>
    <!--<color name="colorPrimary">#6CA32C</color>-->
    <color name="colorPrimary">#304149</color>
    <!--<color name="colorPrimary">#cccccc</color>-->
    <!--<color name="colorAccent">#96CC3A</color>-->
    <!--<color name="colorAccent">#C1EC83</color>-->
    <!--<color name="colorAccent">#2196F3</color>-->
   <!-- <color name="colorAccent">#738BAB</color>-->
    <color name="colorAccent">#304149</color>
    <color name="light_store_list">#738BAB</color>

    <color name="white">#FFFFFF</color>
    <color name="black">#000000</color>
    <color name="grey_toolbar_background">#E3E3E3</color>
    <color name="grey_background">#EEEEEE</color>
    <color name="header_text_color">#21D500</color>
    <color name="grey_dark_background">#888</color>
    <!--<color name="light_orange_background">#FFF9E0BA</color>-->
    <color name="light_orange_background">#97C1EC83</color>
    <color name="light_green_background">#E9FFE4</color>
    <color name="green">#FF27A404</color>
    <color name="blue">#2196F3</color>

    <color name="grey_textview">#CCCCCC</color>

   <!-- <color name="colorOrange">#FFE0B2</color>-->
   <!-- <color name="colorOrange">#C1EC83</color>-->
    <!--<color name="colorOrange">#304149</color>-->
    <color name="colorOrange">#304149</color>
    <color name="store_list_color">#304149</color>
    <color name="red">#ff0000</color>

    <color name="transparent">#00FFFFFF</color>
    <color name="char_card_bg">#b7ffa1</color>

    <color name="circular_progress_default_progress">#bada55</color>
    <color name="circular_progress_default_background">#787878</color>
    <color name="circular_progress_default_title">#bada55</color>
    <color name="circular_progress_default_subtitle">#D1D1D1</color>
</resources>
